X
Toque aqui para ver a versão para dispositivos móveis desse site.

Fórum de suporte

Sem opção avançada de adicionar exceção certificado meu rádio wifi marca ubnt.

Postado

Após atualização Firefox não mostra botão opção avançada para adicionar certificado necessário para acesso pagina meu rádio fabricante Ubnt. Estou sem acesso a ele.

Após atualização Firefox não mostra botão opção avançada para adicionar certificado necessário para acesso pagina meu rádio fabricante Ubnt. Estou sem acesso a ele.

Detalhes avançados do sistema

Extensões instaladas

  • Shockwave Flash 32.0 r0

Aplicativo

  • User Agent: Mozilla/5.0 (Windows NT 6.3; Win64; x64; rv:64.0) Gecko/20100101 Firefox/64.0

Mais informações

Jhonatas Rodrigues 39 soluções 233 respostas

Olá!

  1. Acesse através dá barra de endereços about:preferences#advanced
  2. Pesquise pela seção "Certificados"
  3. Clique em Ver certificados

As opções que irão aparecer permitirão que você adicione exceção a um site ou importe certificados que você possui da organização de forma que identifique você.

Servidores: permite que você adicione uma exceção. Seus certificados: permite que você importe certificados dessa organização que identificam você.

Por favor nos avise caso consiga solucionar o problema.

Att, Jhonatas Rodrigues

Olá! # Acesse através dá barra de endereços '''about:preferences#advanced''' # Pesquise pela seção "Certificados" # Clique em Ver certificados As opções que irão aparecer permitirão que você adicione exceção a um site ou importe certificados que você possui da organização de forma que identifique você. '''Servidores''': permite que você adicione uma exceção. '''Seus certificados''': permite que você importe certificados dessa organização que identificam você. Por favor nos avise caso consiga solucionar o problema. Att, Jhonatas Rodrigues

Autor da pergunta

Este procedimento não funcionou. Já havia um certificado adicionado na versão anterior do firefox. Exportei e exclui apõs, tentei importa-lo sem exito cfe imagens:

Este procedimento não funcionou. Já havia um certificado adicionado na versão anterior do firefox. Exportei e exclui apõs, tentei importa-lo sem exito cfe imagens:
Jhonatas Rodrigues 39 soluções 233 respostas

Para instalar o certificado na lista de certificados é necessário ter a chave privada que ativa o mesmo. Como você não possui a chave privada (conforme apontado na imagem 1), vai ser preciso solicitar um novo certificado.

Para instalar o certificado na lista de certificados é necessário ter a chave privada que ativa o mesmo. Como você não possui a chave privada (conforme apontado na imagem 1), vai ser preciso solicitar um novo certificado.
Paulo Henrique 14 soluções 88 respostas

Olá!


Na página de lançamento do Firefox 64.0 é mencionado que os certificados emitidos pela Symantec não serão mais aceitos. É bem provável que se trata de um certificado emitido por essa autoridade certificadora.

Há dois artigos do Blog de Segurança da Mozilla, cujos links estão nas notas de lançamento, que dizem respeito a isso:

Sugiro, inicialmente, verificar no site do fornecedor do seu equipamento se há alguma orientação quanto à atualização de certificados TLS/SSL e em especial aos da Symantec. Procure também por Digicert, que é a empresa que incorporou a área relativa a certificação digital da Symantec.

Caso não encontre uma solução e não seja possível aguardar pela atualização do certificado pelo fornecedor, considere instalar a versão de suporte estendido, o Firefox-ESR.

Esta é uma versão altamente estável utilizada normalmente em ambientes corporativos, porém não dispõe das funcionalidades mais recentes do navegador.

Leia mais sobre o Firefox-ESR no artigo Mude para o Firefox Extended Support Release (ESR) para uso pessoal. Pelo que vi nas notas de lançamento dessa versão, não há nada a respeito desses certificados. Pode ser que funcione.


Espero ter ajudado e aguardamos o seu retorno para saber se o problema foi resolvido.

Olá! Na [https://www.mozilla.org/en-US/firefox/64.0/releasenotes/ página de lançamento do Firefox 64.0] é mencionado que os certificados emitidos pela Symantec não serão mais aceitos. É bem provável que se trata de um certificado emitido por essa autoridade certificadora. Há dois artigos do [https://blog.mozilla.org/security/ Blog de Segurança da Mozilla], cujos ''links'' estão nas notas de lançamento, que dizem respeito a isso: * [https://blog.mozilla.org/security/2018/10/10/delaying-further-symantec-tls-certificate-distrust/ Delaying Further Symantec TLS Certificate Distrust] * [https://blog.mozilla.org/security/2018/07/30/update-on-the-distrust-of-symantec-tls-certificates/ Update on the Distrust of Symantec TLS Certificates] Sugiro, inicialmente, verificar no site do fornecedor do seu equipamento se há alguma orientação quanto à atualização de certificados TLS/SSL e em especial aos da Symantec. Procure também por Digicert, que é a empresa que incorporou a área relativa a certificação digital da Symantec. Caso não encontre uma solução e não seja possível aguardar pela atualização do certificado pelo fornecedor, considere instalar a [https://www.mozilla.org/pt-BR/firefox/organizations/all/?q=Portuguese%20(Brazilian),%20Portugu%C3%AAs%20(do%C2%A0Brasil) versão de suporte estendido, o '''Firefox-ESR''']. Esta é uma versão altamente estável utilizada normalmente em ambientes corporativos, porém não dispõe das funcionalidades mais recentes do navegador. Leia mais sobre o Firefox-ESR no artigo [[Mude para o Firefox Extended Support Release (ESR) para uso pessoal]]. Pelo que vi nas notas de lançamento dessa versão, não há nada a respeito desses certificados. Pode ser que funcione. Espero ter ajudado e aguardamos o seu retorno para saber se o problema foi resolvido.